var val = false;
console.log(val === true || val === "true" || val === "1");
var val2 = "false";
console.log(val2 === true || val2 === "true" || val2 === "1");
var val3 = "false"
console.log(val3 ? "truthy" : "falsy");
